Mint 18

Pege képe

Fórum: 

Sziasztok.

Ritka fórum vendégként, de lanyhulatlan érdeklődéssel vetem fel gondolatomat:

Amint megtudtam, hogy tölthető a 18-as, azonnal magamévá tettem. Op rendszerben nem túl járatos szemem, nem igazán vett észre jelentős dolgokat, de ez nyilván vakságomnak köszönhető.

Akkor jött az ötlet, hátha mást is érdekel: mi lenne, ha az itt szereplő igazi guruk, akik valószínű, bújják az újdonságot, rámutatnának a különbségekre, megtanítanának odafigyelni arra, amire fontos. Azt gondolom, nagyszerű lehetőség ez arra, hogy a hozzám hasonló lelkes amatőrök igazán elmélyedhessenek a Mint rejtelmeiben.

Ha sikerült gondolatot ébresztenem, akkor jól indul a nap, várlak benneteket.

Előre is köszönöm...

RE: Mint 18

@#0 Amit letöltöttél az a Mint 18 beta verzió. Ez egy testing változat és teszterek számára lett kiadva és nem mindennapi használatra. Kb. 1-2 hónap múlva lesz kiadva a stabil Mint 18-as. Természetesen a betáról és a 17.3 -ról majd upgradelni lehet az újra.

Értékelés: 

0
Még nincs értékelve
balazs képe

 A hivatalos oldalon mikor

 A hivatalos oldalon mikor megjelenik, majd jönnek a kommentek azokat érdemes nézegetni még telepítés előtt nehogy meglepetés érjen. Ott az újdonságok is le lesznek írva. Egetrengető különbségeket ne várj.

Értékelés: 

0
Még nincs értékelve

RE:megjelent

#3 Kiírtam egy pen.-re mindkettőt, alapból magyar nyelvi menüvel, és bill. kiosztással
indulnak. ( De pl. a Firefox-hoz telepíteni kell a nyelvi menüt, és a helyesírás ellenőrzéshez,
a szótárat.)

Értékelés: 

0
Még nincs értékelve

RE:megjelent

Én még csak a béta letöltési linket látom ott. 

Értékelés: 

0
Még nincs értékelve

RE:RE:megjelent

A baloldali menüben a 18"mate" vagy a 18 "cinnanon"-ra katt, akkor tudod letölteni az iso fájlt. 

Értékelés: 

0
Még nincs értékelve

Hivatalosan is!

 Hivatalosan is bejelentették a mint18-at a linuxmint.com-on!

Értékelés: 

0
Még nincs értékelve

Tervek: 18.1

A 18.1 a terv szerint, már támogatni fogja a "Snaps"-ot. (Új típusú csomagkezelés.)

A szoftverfejlesztők remélhetőleg hamar át fognak állni az ilyen típusú csomagok készítésére, és ezzel

lehetővé válik olyan alkalmazások telepítése / használata, melyek a jelenlegi tárolókból hiányoznak.

http://news.softpedia.com/news/linux-mint-18-1-to-come-with-cinnamon-3-2...

http://news.softpedia.com/news/cinnamon-3-2-desktop-environment-to-adopt...

 

Értékelés: 

0
Még nincs értékelve
balazs képe

RE:Srácok, lenne egy kérdésem.

#11 Ez ilyen, szoftveres módban fut, nem hiba csak tény.

Értékelés: 

0
Még nincs értékelve

RE:RE:Srácok, lenne egy kérdésem.

#12 Szóval, ha nem VirtualBoxban futtatom, hanem "rendes" install után, akkor nem lesz ilyen probléma?

Értékelés: 

0
Még nincs értékelve
balazs képe

De igen nálam első indításkor

De igen nálam első indításkor ilyen, viszont drivertelepítés után ez megoldódik.

Értékelés: 

0
Még nincs értékelve

RE:Srácok, lenne egy kérdésem.

#11 Virtualboxban kapcsold be a 3D gyorsítást az adott virtuális gép beállításai között. Ha a fizikai gépen működik, itt is menni fog.

Értékelés: 

0
Még nincs értékelve
balazs képe

 A telepítőben a város

 A telepítőben a város kiválasztós résznél mindig összeomlott amíg kézzel akartam beírni, ki kellett keresnem a térképen Budapestet és ráklikkelni csak így tudtam folytatni, más is találkozott ezzel?

 

Hosszú idő után ez egy elég tetszetős cinnamon, sok és látványos újdonsággal. Bár az ablakhúzáskor nálam még mindig érződik egyfajta akadozás mintha ugrálna, de ez legyen a legnagyobb probléma, néhány év és talán ez is teljesen folyamatos lesz :)

Értékelés: 

0
Még nincs értékelve

RE:RE:Srácok, lenne egy kérdésem.

#15 Pont ez a problémám, hogy be van kapcsolva, és mégis ezt az üzenetet kapom.

Értékelés: 

0
Még nincs értékelve

RE:Srácok, lenne egy kérdésem.

#11 Kipróbáltam VirtualBox-ban és a hibaüzenetet én is megkaptam. Nekem a Intel-microcode telepítése megoldotta a problémát.

http://imgur.com/28yi0Nu

A VirtualBox-ból mindig a legfrissebbet használom (virtualbox-5.0_5.0.24-108355).

Értékelés: 

0
Még nincs értékelve
stray képe

Update?

Sziasztok

17.3-ról lehet majd update, upgrade-elni vagy csak tiszta tlepítéssel megy fel?

 

Köszi

Értékelés: 

0
Még nincs értékelve

RE:RE:Srácok, lenne egy kérdésem.

#18 Köszi az infót!

Igazából nem a VB-ban zavar a dolog, hanem nem tudom, hogy "rendes" install esetén is van-e ilyen.

Csak mert nem emlékszem, hogy a 17.3-nál is ez lett  volna a szitu VB-ban.

Értékelés: 

0
Még nincs értékelve

RE:RE:Srácok, lenne egy kérdésem.

#18 Nos, én is telepítettem ezt az Intel-es drivert, de nem oldotta meg a problémát. Érdekes. És bosszantó.

Értékelés: 

0
Még nincs értékelve

RE:Update?

Később lesz hivatalos leírás a 17.3-tól 18-ra való upgrade-ről.  Addig megpróbálhatod a tiszta telepítést. 

Értékelés: 

0
Még nincs értékelve

XFCE

 A 18-as XFCE-s verzió mikorra várható?

Értékelés: 

0
Még nincs értékelve
balazs képe

amikor elkészül pontos dátum

amikor elkészül pontos dátum nincs előre, kb egy hónappal a fő verziók után.

Értékelés: 

0
Még nincs értékelve

 Rufus-al sikerült valakinek

 Rufus-al sikerült valakinek kiirnia Pendrive-ra jól a 18-ast?

Vagy melyik program kezeli jól Win10 alól?

Értékelés: 

0
Még nincs értékelve
balazs képe

 Biztosan jó hozzá miért ne

 Biztosan jó hozzá miért ne lenne az? Erre való.

Értékelés: 

0
Még nincs értékelve

Mint 18 64bit Sarah teszt!

Sziasztok.

Hm hát az biztos hogy vannak még hiányosságok benne mint pl. maga a böngésző gondolok itt most a Firefoxra ami igencsak döcögve müxik a chromium mellett magát a youtube.com-ot szinte soha nem tudta betölteni elsőre de néha még másodszorra sem hiba és lefagyás követte lehet hogy ez csak nálam van így de ez van lehet hogy elhamarkodtam az áttelepítést 17.3-ról. Igen furcsa észrevétel még maga a Libre Office is nyelvesítés után valami lefordítva valami nem.....hm megint csak...??? bár maga a rendszer mint olyan és most ha eddig nem említettem volna akkor ez a Cinnamon asztali környezet szép és átlátható és bizony mivel egy igen erős laptopon próbálom a hardver fogyasztása is igen csak rendben van. Remélem hamarosan több tapasztalat is lesz egyenlőre részemről ennyi viszont szívesen olvasom mások tapasztalatát is úgy hogy hajrá.

Értékelés: 

0
Még nincs értékelve

Nálam nem irja ki a 18-at jól

Nálam nem irja ki a 18-at jól Pendrivera a Rufus legújabbja se.

Hol lehet látni valami megoldást (Youtube) v. máshol?

Arra h. a 18-at működö képesre hogyan kell felrakni Pendrivera?

Értékelés: 

0
Még nincs értékelve

RE:Nálam nem irja ki a 18-at jól

#32 Már írtam, próbáld ki a YUMI-t.

Értékelés: 

0
Még nincs értékelve
balazs képe

Miből gondolod hogy nem írja

Miből gondolod hogy nem írja ki? Lehet kiírja csak a bios nincs beállítva ahogy kell azért nem indul el.

Értékelés: 

0
Még nincs értékelve
balazs képe

 Próbáld ki másik usb

 Próbáld ki másik usb csatlakozóba dugni. Nem az író program itt a gond, az biztos.

Értékelés: 

0
Még nincs értékelve
kimarite képe

RE:Pedig ott van 1.5 GB

#39 Húzz ki minden más USB eszközt, ha egyáltalán van ... .
Némi hiba látszik (_error_), ami megoldódik, legalábbis úgy tűnik, nem ez az akadály.

Le kéne futtatni

chkdsk /r /f

.. olvashatod a képen is. Tehát újraindítod a gépet, és a Windows alatt teszed meg.
Kikapcsoltad a Windows-nál azt a két dolgot, amit a linux telepítésnél ki kéne kapcsolni?
(a gyors újraindítás és..most nem jut az eszembe a másik)

     https://www.microsoft.com/resources/documentation/windows/xp/all/proddoc...
     https://hu.wikipedia.org/wiki/CHKDSK

Értékelés: 

0
Még nincs értékelve

Eddig VirtualBox-ban

Eddig VirtualBox-ban futtattam az új 18-as Mintet.

Egyfelől nagyon zavaró, hogy nem sikerült megoldanom ezt a problémám: kép

Másfelől itt rettenetesen lehúzzák az új kiadást.

Az eddigi tapasztalataim szerint nem merem lecserélni a 17.3-ast még. Úgy tűnik, nem kiforrott még a 18-as.

Van olyan itt, aki teljes megelégedéssel használja?

Értékelés: 

0
Még nincs értékelve

RE:Eddig VirtualBox-ban

#41 Oracle_VM_VirtualBox_Extension_Pack-5.0.20.vbox-extpack és VBoxGuestAdditions_5.0.20.iso telepítve van? Egyébként most néztem, nálam a tárolóban 5.0.18-as van.

Korábban nekem gondjaim voltak a tárolóban lévő Virtualbox-xal, ezért mindig innen töltöm le: http://download.virtualbox.org/virtualbox/

A 17-es is csak a 17.3-asra lett nekem jó.

Értékelés: 

0
Még nincs értékelve
balazs képe

Van olyan itt, aki teljes

Van olyan itt, aki teljes megelégedéssel használja?

-Igen van, eddig semmi gond nincs vele nálam.

Értékelés: 

0
Még nincs értékelve

RE:RE:Eddig VirtualBox-ban

#43 Igen, leszedtem a Software Managerből telepített (5.0.2-es) verziót, és a honlapról felraktam az 5.0.24-est, Extension pack-el és a legújabb Guest Additions-szel. És voilá! Eltűnt a hiba.

Értékelés: 

0
Még nincs értékelve

RE:Van olyan itt, aki teljes

#44 Köszi, ez jó hír, ha több ilyet tapasztalok, akkor beélesítem én is.

Értékelés: 

0
Még nincs értékelve

Másik Pendrivera irtam most

Másik Pendrivera irtam most ki YUMI -val 2GB -osra azzal elindult.

Tuningos magyar verzió mikor lesz ebből?

Amiben az összes fontos program benne lesz?

Értékelés: 

0
Még nincs értékelve

RE:Másik Pendrivera irtam most

#47   Az ilyen nem hivatalos tuningolt magyar verziókat, Tomi37 szokja készíteni.

És úgy tudom, nincs megelégedve a jelenlegi Mint 18-al.

Tehát, egyelőre ne váj ilyen kiadásra.

Egyébként a jelenlegi Mint 18-nak, pont az a "rákfenéje", hogy több "fontos" program nem igazán telepíthető rá.

Értékelés: 

0
Még nincs értékelve
kimarite képe

RE: Nem telepithető a ..

#49 Az Linux Mint tárolói tekintetében az Ubuntu Linux 16.04 disztribúcióra épül, hozzáadott tárolókkal. A korábban, fórumtársunk által állítottal 'szemben' az Ubuntu Linux-ra nem telepíthetőek még bizonyos alkalmazások, így -egyelőre- a Linux Mint-re sem. Mert nem készültek el 'amott' ... az új változatra, kiadásra (16.04) ezek a csomagok. Az 'Avidemux' alkalmazást nem tudják telepíteni pl.. Nem tudjuk, mikor fog változás megtörténni, de vélhetőleg hamarosan (a bizalom -bennem is- megvan). Nincs időm erre rákeresni most, ilyesféle hír oldalakat jellemzően nem olvasok, de vannak többen fórumtársak, akik igen. :)
Van az LMDE kiadás (Linux Mint Debian Editon), amely a Debian-ra és nem az Ubuntu Linux-ra épül, őszintén szólva, még nem néztem rá, mi a helyzet azzal az alkalmazások tekintetében. Az Ubuntu a Debian 'unstable' fejlesztési fázisban lévő kiadását forkolja, azaz a nem egészen stabil csomagokat máshogyan programozza át, mint a Debian fő sodra, s így készül az Ubuntu Linux.
A Debian tárolói máshogyan néznek ki (más a fejlesztés vonala);
-- experimental / mindenki -a fejlesztők- beleteszi (feltölti) az 'ötleteit', biztonsági frissítéseket nem igazán tartalmaz
-- unstable / itt már vannak biztonsági frissítések, de nem stabilak a csomagok --> az Ubuntu Linux LTS (hosszú távon támogatott, azaz Long Term Supported) és nem LTS kiadásainak kiindulópontja
-- testing / a stabil kiadás előszobája, kiadás előtt fagyasztják, nagyjából kész az akár mindennapos használatra, de azért a neve az, hogy 'teszt'
-- stable / stabil kiadás a lehető legfrissebb és főleg tényleg, azaz 'kifelé vállalhatóan' stabil csomagokkal
-- oldstable / régebbi stabil kiadás, mely egy ideig azért még használható és támogatott (rendszergazdák miatt, a szerverek 'gazdái' nehezen váltanak)
-- régebbi, nem támogatott kiadások (nem érkezik frissítés ezekre, nem biztonságos a használatuk ... vélhetően)

Jelenleg én a Debian oldstable kiadását használom (Wheezy), de belövés alatt a stable, a Jessie kódnevű (egy másik gépen). Ugyanott lesz Linux Mint is.
___

! Megkérnélek, ne használj félkövér karaktereket, mert így is értjük amit mondasz.

Értékelés: 

0
Még nincs értékelve

Oldalak